<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="47540818-c02b-4627-adef-30f9ce77099b">
    <checksum>tDruR92X6HenyYHMbf3GrQ==</checksum>
  </slcache.FileAttributes>
</MF0>